#\u7CFB\u7EDF\u6570\u636E\u5E93\u914D\u7F6E
dataSource.driverClass=com.mysql.jdbc.Driver
dataSource.jdbcUrl=jdbc:mysql:///aptiv2?useUnicode=true&characterEncoding=UTF-8
dataSource.user=root
dataSource.password=dckj@2018

#PLC
plc.ip=127.0.0.1
plc.port=3000

#\u6FC0\u5149\u673A\u914D\u7F6E
com=COM2
bot=57600

#\u91C7\u96C6\u5668\u914D\u7F6E
machine.ip=127.0.0.1
machine.port=51236

#\u8054\u673A\u72B6\u6001
onlineStatus = true

#\u6D4B\u8BD5\u673A\u914D\u7F6E
testMachine.com=COM4
testMachine.bot=9600
